body{
	font-family:'PT Sans Narrow', sans-serif;
}
.container{
	max-width: 1200px;
	background-color:#f3f3f3;
/*    background-image:-webkit-linear-gradient(top, #f3f3f3, #eaeaea);
    background-image:-moz-linear-gradient(top, #f3f3f3, #eaeaea);
    background-image:linear-gradient(top, #f3f3f3, #eaeaea);*/
	padding:0;
	background-image: url('images/page-bkg.jpg');
}
.header{
	width:100%;
	height: auto;
	margin:0 auto;
	text-align: center;
}

.header img{
	width:100%;
	height: auto;
	margin:0 auto;

}


.form-group label{
	color: #666;
}





.formHalf{
	width: 100%;
	float: left;
	height: auto;
	position: relative;
	
}

#formSide{
	border-left: 0px solid #ccc;
}

.formWidth{
	width: 90%;
	margin:10px auto 0 auto;
	padding-bottom:20px;
}

.formHalf h1 {
	width: 90%;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 32px;
	color: #666;
	padding:0;
	margin:24px auto 0 auto;
	text-align: left;
}

.formHalf p {
	width: 90%;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-size: 16px;
	line-height: 20px;
	color: #727272;
	padding:10px 16px 0 0;
	margin:0 auto;
	text-align: left;
}


@media screen and (min-width: 769px) {
	.formHalf{
		width: 50%;
	}
	#formSide{
		border-left: 1px solid #ccc;
	}
}



.btn-primary{
	margin-top: 6px; 
	padding:16px;
	font-size: 22px;
	width: 100%;
	max-width: 320px;
}

.banner{
	width: 100%;
	height: auto;
	background-color: #fff;
	padding:30px 20px;
	margin:0;
	text-align: center;
}

.banner img{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin:0 auto;
}
.messageHolder{
	width: 100%;
	height: auto;
	overflow: visible;
}

.errorMessage{
	cursor:pointer;
	width: 100%;
	height:auto;
	background-color: #d02020;
	color: #fff!important;
	padding:16px;
	display: none;
	position: absolute;
	z-index: 100;
	bottom:60px;
	left:0;
	font-size: 20px;
	border: #fff solid 1px;
	-webkit-box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
	box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
}
.successMessage{
	cursor:pointer;
	width: 100%;
	height:auto;
	background-color: #429927;
	color: #fff!important;
	padding:16px;
	display: none;
	position: absolute;
	z-index: 600;
	bottom:60px;
	left:0;
	font-size: 20px;
	border: #fff solid 1px;
	-webkit-box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
	box-shadow: 0px 2px 18px -1px rgba(0,0,0,0.57);
}

.justTheZip{
	width: 100%!important;
	height: auto;
	margin:0 auto!important;
	padding: 0!important;

}
textarea[name='comment'] { 
   resize: none; 
} 

.loaderGifHolder{
	width: 100%;
	height: 20px;
	text-align: center;
	margin: 0 auto;
}

.loadingAnimation{
	display: none;
	margin: 0 auto;
}










